.mc-component-library .mc-logo {
  display: flex;
  align-items: center;
  justify-content: left;
}
.mc-component-library .mc-logo .mc-brand-logo {
  height: 1.0714285714rem;
  width: auto;
}
.mc-component-library .mc-logo .mc-brand-logo-small {
  height: 1.3571428571rem;
  width: auto;
}
.mc-component-library .mc-logo .mc-logo-divider {
  border-right: 1px solid rgb(var(--v-theme-grey));
  height: 20px;
  margin-left: 6px;
  margin-right: 7px;
}
.mc-component-library .mc-logo .mc-logo-divider-blank {
  height: 20px;
  margin-left: 6px;
  margin-right: 7px;
}
.mc-component-library .mc-logo .mc-logo-title {
  font-style: normal;
  font-weight: normal;
  font-size: 1.1428571429rem;
  line-height: 1.7142857143rem;
  letter-spacing: 0.15px;
  padding-bottom: 2px;
  color: rgb(var(--v-theme-on-surface));
}